#logoTitle, #mainMenuWrapper, #pageBanner, #midContainer, #mainContentWrapper, #bottomContent, #extraContainer1, #extraContainer7 {width: 700px;}

#mainMenuWrapper {width: 700px;overflow:hidden;}

#bottomBorder { width: 702px; }

#footer { width: 740px; }

#extraContainer2, #extraContainer3 {width: 250px;}
#extraContainer4 {width:680px;}